/*===========================================================================*/
::-webkit-scrollbar {
    width: 7px;
}

::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 20px rgba(0, 0, 0, 0.3);

}

::-webkit-scrollbar-thumb {

    -webkit-box-shadow: inset 0 0 50px #bf4c4c;
}

::-webkit-scrollbar-thumb:hover {
    -webkit-box-shadow: inset 0 0 50px #a52020;;

}

/*===========================================================================*/
* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: "Myriad Pro Regular";
}

a {
    text-decoration: none;
}

button {
    cursor: pointer;
}

.main-page {
    background: url('../img/background.png') no-repeat top center;
    background-size: cover;
    min-height: 100vh;
}

.header {
    display: flex;
}

/*===========================================================================*/
.logo {
    margin-top: 5px;
}

.logo-text {
    font-family: 'TT Norms Bold Italic';
    font-size: 33px;
    color: white;
    margin: 0;
}

.logo-img {
    margin-top: 8px;
    height: 31px;
}

.slogan {
    font-family: 'Myriad Pro Regular';
    font-size: 9px;
    color: #ffffff;
    text-transform: uppercase;
    letter-spacing: 1.5px;
}

/*===========================================================================*/
.main-menu {
    list-style: none;
    display: flex;
    width: 73%;
    justify-content: flex-end;
    margin-top: 23px;
    margin-left: 150px;
}

.main-menu li {
    margin-left: 55px;
    white-space: nowrap;
}

.main-menu a {
    color: #bbbbbb;
    font-size: 15px;
    font-family: 'TT_Norms_Bold';
}

/*===========================================================================*/
/*===========================================================================*/
.show-menu-btn, .hide-menu-btn {
    transition: 0.4s;
    font-size: 30px;
    color: #fff;
    cursor: pointer;
    display: none;
}

.show-menu-btn {
    float: right;
    margin-top: 15px;
}

.show-menu-btn:hover {
    color: #cd5b5b;
    text-shadow: 0px 0px 16px #cd5b5b;
}

.hide-menu-btn {
    position: absolute;
    top: 15px;
    right: 25px;
    color: #fff;
}

.hide-menu-btn:hover {
    color: #cd5b5b;
    text-shadow: 0px 0px 16px #cd5b5b;
}

#chk {
    display: none;
}

/*===========================================================================*/
/*===========================================================================*/
.main-form {
    background-color: #373737;
    width: 512px;
    height: auto;
    border-radius: 50px;
    margin-top: 180px;
    text-align: center;
    padding-bottom: 15px;
}

.block {
    background-color: #373737;
    width: 100%;
    min-height: 250px;
    margin-top: 180px;
    padding: 20px;
    border-radius: 50px;
    color: #fff;
}

table {
    width: 100%;
    border-collapse: separate;
    border-spacing: 0 0;
}

table thead, table tbody {
    border-collapse: separate;
    border-spacing: 0;
}

table tbody tr:nth-child(odd) {
    background-color: rgba(152, 49, 49, .5);
}

table th, table td {
    text-align: center;
    padding: 15px;
}

.form-btn {
    background-image: -moz-linear-gradient(-90deg, rgb(205, 91, 91) 0%, rgb(152, 49, 49) 99%);
    background-image: -webkit-linear-gradient(-90deg, rgb(205, 91, 91) 0%, rgb(152, 49, 49) 99%);
    background-image: -ms-linear-gradient(-90deg, rgb(205, 91, 91) 0%, rgb(152, 49, 49) 99%);
    border: none;
    outline: none;
    border-radius: 29.5px;
    width: 323px;
    height: 59px;
    font-size: 14px;
    font-family: "TT_Norms_Bold";
    line-height: 1.786;
    text-align: center;
    text-transform: uppercase;
    color: #fff;
    text-shadow: 0px 2px 2px #000;
    margin-top: 25px;
    transition: all 0.2s easy-in-out;
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
}

.form-btn:hover {
    box-shadow: 0 0 20px rgb(152, 49, 49, .92);
}

.privacy {
    font-size: 15px;
    font-family: "TT Norms Medium";
    color: rgb(130, 130, 130);
    line-height: 1.267;
    text-align: center;
    margin-top: 30px;
    margin-bottom: 25px;
}

.privacy a {
    color: #cd5b5b;
    text-decoration: underline;
}

.static-page {
    border-radius: 10px;
    background-color: #2a2a2a;
    width: 100%;
    padding: 10px 15px;
    color: #fff;
    margin-top: 30px;
}

.static-page p,
.static-page h1, .static-page h2, .static-page h3 {
    padding-top: 7px;
}

.static-page p, .static-page blockquote,
.static-page h1, .static-page h2, .static-page h3,
.static-page ul, .static-page li, .static-page ol {
    display: block;
    width: 100%;
}

.static-page ul, .static-page li, .static-page ol {
    display: list-item;
    list-style-position: inside;
}

.static-page blockquote {
    background: #464646;
    padding: 10px 15px 10px 25px;
    border-left: solid 4px #767676;
}

.static-page a {
    color: rgb(205, 91, 91);
    transition: all .3s;
}

.static-page a:hover, .static-page a:focus, .static-page a:visited {
    color: rgb(255, 116, 116);
    text-decoration: underline;
}

.static-page .table, .static-page table {
    width: 100%;
}

.static-page-title {

}

.main-form .name-input {
    border-radius: 10px;
    background-color: #2a2a2a;
    border: none;
    height: 59px;
    width: 415px;
    outline: none;
    margin-top: 20px;
    padding: 0 30px;

    font-size: 15px;
    font-family: "TT Norms Medium";
    color: rgb(142, 142, 142);
    line-height: 1.667;

    transition: all 0.3s easy-in-out;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
}

.name-input:hover, .form-select:hover {
    box-shadow: 0 0 20px rgb(152, 49, 49, .92);
}

.name-input:focus, .form-select:focus {
    box-shadow: 0 10px 20px rgb(152, 49, 49, .4), inset 0 0 0 2px rgb(152, 49, 49);
}

.main-form .form-select {
    border-radius: 10px;
    height: 59px;
    width: 415px;
    margin-top: 20px;
    padding: 0 30px;

    box-sizing: border-box;
    outline: none;
    border: none;

    background: #2a2a2a url(../img/arrow-down.svg) no-repeat center right;
    background-size: auto 20px;

    cursor: pointer;

    font-size: 15px;
    font-family: "TT Norms Medium";
    color: rgb(255, 255, 255);
    line-height: 1.667;

    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;

    transition: all 0.2s easy-in-out;
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
}

.notify-action {
    background-image: -moz-linear-gradient(-90deg, rgb(205, 91, 91) 0%, rgb(152, 49, 49) 99%);
    background-image: -webkit-linear-gradient(-90deg, rgb(205, 91, 91) 0%, rgb(152, 49, 49) 99%);
    background-image: -ms-linear-gradient(-90deg, rgb(205, 91, 91) 0%, rgb(152, 49, 49) 99%);

    /*width: 398px;
    height: 61px;*/
    padding: 20px 30px;

    border-radius: 30.5px;
    text-align: center;
    margin: 0 auto;
    display: table;
    margin-top: -23px;

    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}

.notify-text {
    font-size: 13px;
    font-family: "TT_Norms_Bold";
    color: rgb(255, 255, 255);
    line-height: 1.923;
    text-shadow: 0px 2px 1px #000;
    display: table-cell;
    vertical-align: middle;
}

.buy-donate {
    font-size: 33px;
    font-family: "TT_Norms_Bold";
    color: rgb(255, 255, 255);
    line-height: 0.758;
    margin-top: 25px;
}

.red-text {
    font-size: 33px;
    font-family: "TT_Norms_Bold";
    color: rgb(205, 91, 91);
    line-height: 0.758;
}

.select-text {
    font-size: 13px;
    font-family: "TT Norms Medium";
    color: rgba(255, 255, 255, 0.302);
    line-height: 1.462;
    margin-top: 25px;
}

.enter-server {
    width: 90%;
    position: relative;
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    margin-left: 50%;
    transform: translate(-50%);
    justify-items: center;
    margin-top: 20px;
}

.enter-server .radio-server {
    position: absolute;
    opacity: 0;
}

.enter-server .radio-server + label {
    cursor: pointer;
    width: 90%;
    height: 59px;
    margin: 0;
    padding: 21.5px 0;
    text-transform: uppercase;
    background: #2a2a2a;

    border-radius: 10px;
    color: #fff;
    font-size: 11px;
    font-family: "TT Norms Medium";

    text-align: center;
    transition: all .23333333s easy-in-out;
    -webkit-transition: all .23333333s ease-in-out;
    -moz-transition: all .23333333s ease-in-out;
}

.radio-server:not(:checked) + label:hover {
    box-shadow: 0 0 20px rgb(152, 49, 49);
}

.enter-server .radio-server:checked + label {
    background: -moz-linear-gradient(-90deg, rgb(205, 91, 91) 0%, rgb(152, 49, 49) 99%);
    background: -webkit-linear-gradient(-90deg, rgb(205, 91, 91) 0%, rgb(152, 49, 49) 99%);
    background: -ms-linear-gradient(-90deg, rgb(205, 91, 91) 0%, rgb(152, 49, 49) 99%);
    font-size: 11px; /*14*/
    font-family: "TT Norms Medium";
    color: #fff;
}

/*===========================================================================*/
.no-buyers {
    font-family: "TT_Norms_Bold";
    color: #fff;
    margin-top: 50px;
}

.last-buys {
    background-color: #373737;
    width: 608px;
    height: fit-content;
    border-radius: 50px;
    margin: 0 0 0 auto;
    margin-top: 180px;
}

.last-list {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
}

.last-buyer {
    padding-right: 20px;
    padding-left: 20px;
    text-align: center;
    margin-bottom: 15px;
    margin-top: 15px;
    width: 110px;
}

.last-buyer img:hover {
    transform: scale(1.2);
    box-shadow: 0 0 25px 2px #983131;
}

.last-buyer img {
    height: 64px;

    transition: all 0.3s easy-in-out;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
}

.last-buyer p {
    font-size: 11px;
    font-family: "TT Norms Medium";
    color: #bdc3c7;
    margin-top: 3px;
    width: 100%;
}

.last-buyer .nickname-buyer {
    font-family: "TT_Norms_Bold";
    color: #fff;
    font-size: 17px;
    width: 100%;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.last-arrow img {
    height: 25px;
    margin: 45px 0;

    transition: all 0.3s easy-in-out;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;

    cursor: pointer;
}

.last-arrow img:hover {
    transform: scale(1.2);
}

/*===========================================================================*/
.review {
    background-color: #373737;
    width: 608px;
    min-height: 270px;
    max-height: 334px;
    border-radius: 50px;
    margin: -334px 0 0 auto;
}

.review-title {
    text-align: center;
    margin-top: 30px;
}

/*===========================================================================*/
.review-info {
    margin: 0 auto;
    width: 77%;
    overflow: auto;
    padding-top: 25px;
}

.review-head {
    float: left;
    height: 61px;
}

.review-owner {
    font-size: 15px;
    font-family: "TT_Norms_Bold";
    color: #fff;
    margin-left: 80px;
    margin-top: 10px;
}

.likes-text {
    font-size: 10px;
    font-family: "TT Norms Medium";
    color: #656464;
    margin-left: 80px;
    margin-top: 2px;
}

.review-stars {
    margin-left: 20px;
    margin-top: 2px;
}

/*===========================================================================*/
.review-text-area {
    justify-content: center;
    margin-top: 30px;
    display: grid;
    grid-template-columns: 40px 500px 40px;
    grid-template-areas:
        'a b c';
}

.review-text {
    border-radius: 10px;
    background-color: #2a2a2a;
    width: 499px;
    height: 125px;
}

.review-text p {
    font-size: 13px;
    font-family: "TT Norms Medium";
    color: #bbbbbb;
    padding: 20px;
    line-height: 1.5;
    word-wrap: break-word;
    text-align: center;
}

.review-arrow {
    height: 25px;
    padding: 10px;
    padding-top: 0px;
    padding-bottom: 0px;

    transition: all 0.3s easy-in-out;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;

    cursor: pointer;
}

/*===========================================================================*/
.footer {
    margin-top: 150px;
    text-align: center;
}

.copyright {
    font-size: 13px;
    font-family: 'TT Norms Bold Italic';
    color: #b4b4b4;
    text-align: center;
    margin-bottom: 50px;
}

.logo-footer {
    height: 17px;
    text-align: center;
}

/*===========================================================================*/

/* ================ PAGINATION ================ */

.pagination {
    width: 100%;
    text-align: center;
}

.pagination li {
    display: inline-block;
}

.pagination li.disabled {
    opacity: 0.4;
}

.pagination li.disabled a {
    cursor: default;
}

.pagination li a {
    display: inline-block;
    text-align: center;
    background-color: #373737;
    color: #fff;
    width: 40px;
    height: 40px;
    vertical-align: middle;
    padding-top: 9px;
    border: 2px solid transparent;
    border-radius: 50px;
    font-weight: bold;
}

.pagination li a:hover {
    border: 2px solid #cd5b5b;
}

.pagination li.disabled a:hover {
    border: 2px solid transparent;
}

.pagination li.active a {
    border: 2px solid #cd5b5b;
    background: #cd5b5b;
}